Subject: [Pce] FW: New Version Notification for draft-ietf-pce-vendor-constraints-09.txt

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 16 Apr 2013 14:21:11 +0100

Hi,

This is just a refresh of the I-D with a few layout changes to keep idnits happy.

Fatai and I are discussing a few additional changes with Ina. The intent is to make the work slightly more widely applicable (specifically to PCEP extensions for stateful PCE) without causing any changes to the use cases already defined. I'll propose some text modifications to the list shortly.

Our hope (well, Fatai and I have this hope) is that after those changes the document will be ready for WG last call. So now is a good time to review and comment.

Cheers,
Adrian

> A new version of I-D, draft-ietf-pce-vendor-constraints-09.txt
> has been successfully submitted by Adrian Farrel and posted to the
> IETF repository.
> 
> Filename:	 draft-ietf-pce-vendor-constraints
> Revision:	 09
> Title:		 Conveying Vendor-Specific Constraints in the Path Computation
> Element Protocol
> Creation date:	 2013-04-16
> Group:		 pce
> Number of pages: 12
> URL:             http://www.ietf.org/internet-drafts/draft-ietf-pce-vendor-
> constraints-09.txt
> Status:          http://datatracker.ietf.org/doc/draft-ietf-pce-vendor-constraints
> Htmlized:        http://tools.ietf.org/html/draft-ietf-pce-vendor-constraints-09
> Diff:            http://www.ietf.org/rfcdiff?url2=draft-ietf-pce-vendor-constraints-09
> 
> Abstract:
>    The Path Computation Element Protocol (PCEP) is used to convey path
>    computation requests and responses between Path Computation Clients
>    (PCCs) and Path Computation Elements (PCEs), and also between
>    cooperating PCEs. In PCEP the path computation requests carry
>    details of the constraints and objective functions that the PCC
>    wishes the PCE to apply in its computation.
> 
>    The mechanisms defined for indicating objective functions include
>    the capability to convey vendor-specific objective functions. This
>    document defines a facility to carry vendor-specific constraints in
>    PCEP.